@media (max-width:900px){
  .vwcsxc9iq .nyi501baj7{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jg2s6q810{justify-content:flex-start}
  .ms3gebz,.y2jwe8d7,.wkoi283ot7jm9,.ommjx1v07bhq7ii,.k5rfsjdod{grid-template-columns:1fr!important}
  .c9vp65nba5w1tjw{display:block!important;transform:none!important}
  .fy0bkdz2n810 .wkoi283ot7jm9{grid-template-columns:1fr}
  .ffrul54mcan h2{font-size:34px}
}
@media (max-width:560px){
  .nyi501baj7{width:min(100% - 24px,1180px)}
  .ms3gebz{padding:18px}
  .rucag2k{padding:6px 7px;font-size:13px}
  .wj8u2paqu8qu3q,.c9vp65nba5w1tjw,.knsuj12yylg,.vfwy7dncvua89l,.ptgg982,.vcbawzofw2{padding:16px}
}
